Регистриране

Предупреждения


Нови уязвимости в PHP – 09.09.2019


Multi-State Information Sharing & Analysis Center (MS-ISAC) публикува съвети относно множество уязвимости в Hypertext Preprocessor (PHP). Нападател би използвал тези уязвимости, за да поеме контрол над засегнатата система.

Засегнати системи:

PHP 7.1 всички до 7.1.32
PHP 7.2 всички до 7.2.22
PHP 7.3 всички до 7.3.9

CERT България препоръчва на потребителите и администраторите да се запознаят със съвета на MS-ISAC 2019-087 в страницата PHP Downloads и да приложат необходимите ъпдейти.

https://www.cisecurity.org/advisory/multiple-vulnerabilities-in-php-could-allow-for-arbitrary-code-execution_2019-087/

https://www.php.net/downloads.php#gpg

9.9.2019 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS